Bug 838912 - [rhevm] [web-admin] new domain dialogue: path count shows incorrect number on luns>targets screen
[rhevm] [web-admin] new domain dialogue: path count shows incorrect number on...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
x86_64 Linux
unspecified Severity high
: ---
: 3.1.0
Assigned To: Asaf Shakarchi
Haim
storage
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-10 08:31 EDT by Haim
Modified: 2016-02-10 12:03 EST (History)
9 users (show)

See Also:
Fixed In Version: si16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:07:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Haim 2012-07-10 08:31:05 EDT
Description of problem:

my case: 100 luns exposed by 2 different targets 

reproduction:

- login to first target - targets>luns screen shows 1 path, luns>targets screen shows 1 path 
- login to second target - targets>luns screen shows 2 paths on second target, luns>targets screen shows 1 path 

expected results:
- path count on each new login that increases the num of path of existing Lun should increase by 1

mitigation: 

close dialogue, re-open, path count will show 2
Comment 2 Yaniv Kaul 2012-07-30 07:18:09 EDT
(In reply to comment #0)
> Description of problem:
> 
> my case: 100 luns exposed by 2 different targets 

Does it happen with less? 10 luns?
Comment 3 Haim 2012-08-12 10:25:47 EDT
(In reply to comment #2)
> (In reply to comment #0)
> > Description of problem:
> > 
> > my case: 100 luns exposed by 2 different targets 
> 
> Does it happen with less? 10 luns?

yes, happens with 2 targets.
Comment 4 Asaf Shakarchi 2012-08-16 08:11:32 EDT
Patch submitted: http://gerrit.ovirt.org/#/c/7260/
Comment 5 Allon Mureinik 2012-08-27 10:08:46 EDT
merged Change-Id: I7f700b411b119310b554a17f8447fc51c554d1ff
Comment 6 Haim 2012-08-30 04:53:50 EDT
verified on SI16.

Note You need to log in before you can comment on or make changes to this bug.